[
  {
    "frequency_rank": 3951,
    "charcter": "恚",
    "pinyin": "huì",
    "definition": "anger, rage",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4412
  },
  {
    "frequency_rank": 3952,
    "charcter": "皑",
    "pinyin": "ái",
    "definition": "brilliant white",
    "radical": "白",
    "radical_code": 106.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4911
  },
  {
    "frequency_rank": 3953,
    "charcter": "锵",
    "pinyin": "qiāng",
    "definition": "tinkle, clang, jingle",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5738
  },
  {
    "frequency_rank": 3954,
    "charcter": "簌",
    "pinyin": "sù",
    "definition": "(of flower petals) falling",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6255
  },
  {
    "frequency_rank": 3955,
    "charcter": "焙",
    "pinyin": "bèi",
    "definition": "dry over slow fire; bake; roast",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5274
  },
  {
    "frequency_rank": 3956,
    "charcter": "昊",
    "pinyin": "hào",
    "definition": "summer time; sky; heaven",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3897
  },
  {
    "frequency_rank": 3957,
    "charcter": "鹳",
    "pinyin": "guàn",
    "definition": "crane, grus japonensis; stork; Ciconia species (various)",
    "radical": "鳥",
    "radical_code": 196.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6467
  },
  {
    "frequency_rank": 3958,
    "charcter": "睽",
    "pinyin": "kuí",
    "definition": "staring",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5694
  },
  {
    "frequency_rank": 3959,
    "charcter": "刽",
    "pinyin": "guì",
    "definition": "amputate, cut off",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3971
  },
  {
    "frequency_rank": 3960,
    "charcter": "鳖",
    "pinyin": "biē",
    "definition": "turtle",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3470
  },
  {
    "frequency_rank": 3961,
    "charcter": "噎",
    "pinyin": "yē",
    "definition": "choke; hiccup",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5906
  },
  {
    "frequency_rank": 3962,
    "charcter": "呗",
    "pinyin": "bei",
    "definition": "final particle of assertion",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3708
  },
  {
    "frequency_rank": 3963,
    "charcter": "寰",
    "pinyin": "huán",
    "definition": "great domain, country, world",
    "radical": "宀",
    "radical_code": 40.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6183
  },
  {
    "frequency_rank": 3964,
    "charcter": "唷",
    "pinyin": "yō",
    "definition": "final particle",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4847
  },
  {
    "frequency_rank": 3965,
    "charcter": "殡",
    "pinyin": "bìn",
    "definition": "encoffin; embalm; funeral",
    "radical": "歹",
    "radical_code": 78.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5683
  },
  {
    "frequency_rank": 3966,
    "charcter": "淖",
    "pinyin": "nào",
    "definition": "slush; mud",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4970
  },
  {
    "frequency_rank": 3967,
    "charcter": "诰",
    "pinyin": "gào",
    "definition": "inform, notify, admonish, order",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4371
  },
  {
    "frequency_rank": 3968,
    "charcter": "恣",
    "pinyin": "zì",
    "definition": "indulge oneself, unrestrained",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4625
  },
  {
    "frequency_rank": 3969,
    "charcter": "睐",
    "pinyin": "lài",
    "definition": "squint at; sidelong glance",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2612
  },
  {
    "frequency_rank": 3970,
    "charcter": "婵",
    "pinyin": "chán",
    "definition": "beautiful, lovely, pretty, graceful",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5021
  },
  {
    "frequency_rank": 3971,
    "charcter": "榈",
    "pinyin": "lǘ",
    "definition": "palm",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5402
  },
  {
    "frequency_rank": 3972,
    "charcter": "氦",
    "pinyin": "hài",
    "definition": "helium",
    "radical": "气",
    "radical_code": 84.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4550
  },
  {
    "frequency_rank": 3973,
    "charcter": "靳",
    "pinyin": "jìn",
    "definition": null,
    "radical": "革",
    "radical_code": 177.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5371
  },
  {
    "frequency_rank": 3974,
    "charcter": "蛹",
    "pinyin": "yǒng",
    "definition": "chrysalis, larva",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5465
  },
  {
    "frequency_rank": 3975,
    "charcter": "鸯",
    "pinyin": "yāng",
    "definition": "female mandarin duck (Aix galericulata)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1910
  },
  {
    "frequency_rank": 3976,
    "charcter": "惬",
    "pinyin": "qiè",
    "definition": "be satisfied, be comfortable",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4983
  },
  {
    "frequency_rank": 3977,
    "charcter": "蹙",
    "pinyin": "cù",
    "definition": "urgent, suddenly; grieve, lament",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6324
  },
  {
    "frequency_rank": 3978,
    "charcter": "诙",
    "pinyin": "huī",
    "definition": "tease, joke with; ridicule, mock",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4043
  },
  {
    "frequency_rank": 3979,
    "charcter": "眈",
    "pinyin": "dān",
    "definition": "gloat, stare at; to delay, to loiter, to hinder",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4194
  },
  {
    "frequency_rank": 3980,
    "charcter": "罡",
    "pinyin": "gāng",
    "definition": "the name of a certain stars; the god who is supposed to live in them",
    "radical": "网",
    "radical_code": 122.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4522
  },
  {
    "frequency_rank": 3981,
    "charcter": "缮",
    "pinyin": "shàn",
    "definition": "repair, mend; rewrite, transcribe",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6022
  },
  {
    "frequency_rank": 3982,
    "charcter": "胤",
    "pinyin": "yìn",
    "definition": "heir, successor; progeny, posterity",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4302
  },
  {
    "frequency_rank": 3983,
    "charcter": "皋",
    "pinyin": "gāo",
    "definition": "the high land along a river",
    "radical": "白",
    "radical_code": 106.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4579
  },
  {
    "frequency_rank": 3984,
    "charcter": "蛀",
    "pinyin": "zhù",
    "definition": "insects that eat books, clothes",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2279
  },
  {
    "frequency_rank": 3985,
    "charcter": "偌",
    "pinyin": "ruò",
    "definition": "thus, so, like, such",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4564
  },
  {
    "frequency_rank": 3986,
    "charcter": "疵",
    "pinyin": "cī",
    "definition": "flaw, fault, defect; disease",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4940
  },
  {
    "frequency_rank": 3987,
    "charcter": "绛",
    "pinyin": "jiàng",
    "definition": "deep red; river in Shanxi provinc",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4397
  },
  {
    "frequency_rank": 3988,
    "charcter": "葆",
    "pinyin": "bǎo",
    "definition": "reserve, preserve; conceal",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5087
  },
  {
    "frequency_rank": 3989,
    "charcter": "黔",
    "pinyin": "qián",
    "definition": "black; Guizhou",
    "radical": "黑",
    "radical_code": 203.4,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3353
  },
  {
    "frequency_rank": 3990,
    "charcter": "喙",
    "pinyin": "huì",
    "definition": "beak, bill, snout; pant",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5162
  },
  {
    "frequency_rank": 3991,
    "charcter": "烽",
    "pinyin": "fēng",
    "definition": "signal fire; tower where signal",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4959
  },
  {
    "frequency_rank": 3992,
    "charcter": "儡",
    "pinyin": "lěi",
    "definition": "puppet, dummy",
    "radical": "人",
    "radical_code": 9.15,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6262
  },
  {
    "frequency_rank": 3993,
    "charcter": "佼",
    "pinyin": "jiǎo",
    "definition": "beautiful, handsome, good-looking",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3964
  },
  {
    "frequency_rank": 3994,
    "charcter": "斓",
    "pinyin": "lán",
    "definition": "multicolored",
    "radical": "文",
    "radical_code": 67.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6161
  },
  {
    "frequency_rank": 3995,
    "charcter": "嫔",
    "pinyin": "pín",
    "definition": "court lady; palace maid",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5608
  },
  {
    "frequency_rank": 3996,
    "charcter": "颚",
    "pinyin": "è",
    "definition": "jaw",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5931
  },
  {
    "frequency_rank": 3997,
    "charcter": "龈",
    "pinyin": "kěn",
    "definition": "gums",
    "radical": "齒",
    "radical_code": 211.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5691
  },
  {
    "frequency_rank": 3998,
    "charcter": "盅",
    "pinyin": "zhōng",
    "definition": "small cup or bowl",
    "radical": "皿",
    "radical_code": 108.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4213
  },
  {
    "frequency_rank": 3999,
    "charcter": "娓",
    "pinyin": "wěi",
    "definition": "comply; complying, agreeable",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4695
  },
  {
    "frequency_rank": 4000,
    "charcter": "坂",
    "pinyin": "bǎn",
    "definition": "hillside, inconvenient places",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3653
  }
]